:host {
  display: flex;
}
.menu-bar {
  flex-grow: 1;
  display: flex;
  min-height: 40px;
  font-family: Arial, Helvetica, sans-serif;
}

.menu-area {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding-right: 20px;
}

.menu-bar-small {
  flex-grow: 1;
  display: flex;
  min-height: 56px;
}

span {
  font-size: 25px;
  line-height: 50px; 
  margin-top: 13px;
  margin-left: 10px;
  margin-right: 20px;
}

#men-vertical {
  float: right;
}

#men-hamburguer {
  float: left;
}

h1{
  margin-left: 10px;
}